/* Latest compiled and minified CSS included as External Resource*/

/* Optional theme */

/*@import url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-theme.min.css');*/
body {
  margin-top: 30px;
}
/*  */
p {
  text-align: center !important;
}

.stepwizard-step p {
  margin-top: 0px;
  color: #666;
}
.stepwizard-row {
  display: table-row;
}
.stepwizard {
  display: table;
  width: 100%;
  position: relative;
  margin-bottom: 12px;
}

.stepwizard .btn.disabled,
.stepwizard .btn[disabled],
.stepwizard fieldset[disabled] .btn {
  opacity: 1 !important;
  color: #bbb;
}
.stepwizard-row:before {
  top: 14px;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 100%;
  height: 1px;
  background-color: #ccc;
  z-index: 0;
}
.stepwizard-step {
  display: table-cell;
  text-align: center;
  position: relative;
}
.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}

.mb-3 {
  margin-bottom: 2rem;
}

.btn-success {
  background-color: #d7242a;
  border-color: #ac1c21;
}

.panel-primary > .panel-heading {
  background-color: #d7242a;
  border-color: #ac1c21;
}
/* .panel-primary {
  border-color: #ac1c21;
} */
.form-control:focus {
  border-color: #ac1c21;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(172, 28, 33, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(172, 28, 33, 0.6);
}

.panel-title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  margin-left: -15px;
  text-align: center;
  font-size: 2rem;
}
.form-control:focus {
  border-color: rgba(22, 82, 172, 0.6);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(22, 82, 172, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(22, 82, 172, 0.6);
}

.btn-custom {
  color: white;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  background-color: #71bc3b;
  border: 1px solid #71bc3b;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#71bc3b, endColorstr=#67b72c);
  background-image: linear-gradient(#71bc3b, #67b72c);
  background-image: -webkit-linear-gradient(#71bc3b, #67b72c);
  background-image: -moz-linear-gradient(#71bc3b, #67b72c);
  background-image: -o-linear-gradient(#71bc3b, #67b72c);
  background-image: -ms-linear-gradient(#71bc3b, #67b72c);
  max-width: 200px;
  margin: 5px auto;
  /* margin-left: 5px; */
}
.btn-custom:hover {
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  background-color: #71bc3b;
  border: 1px solid #8fce62;
  color: white;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
  filter: progid:dximagetransform.microsoft.gradient(startcolorstr=lighten(#71bc3b, 10%), endcolorstr=lighten(#67b72c, 10%));
  background-image: linear-gradient(#8ccc5e, #80d244);
  background-image: -webkit-linear-gradient(#8ccc5e, #80d244);
  background-image: -moz-linear-gradient(#8ccc5e, #80d244);
  background-image: -o-linear-gradient(#8ccc5e, #80d244);
  background-image: -ms-linear-gradient(#8ccc5e, #80d244);
}
.error-message {
  display: none;
  position: absolute;
  color: #ac1c21;
}
.submit-error {
  display: none;
  color: #ac1c21;
}
.has-error .error-message {
  display: inline;
}

.form-group {
  margin-bottom: 30px;
}

.has-success .form-control {
  border-color: #698600;
}

.center-parent {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 4;
  background: rgba(172, 28, 33, 0.6);
  display: none;
}
.center-container {
  width: 60px;
  height: 60px;
  font-size: 60px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: -30px;
  z-index: -1;
}

.center-container i {
  color: #fff;
}

.panel.panel-primary .panel-body {
  position: relative;
}

.main-form-wrapper {
  max-width: 800px;
  margin: 0 auto;
}

.box {
  text-align: center;
  padding: 60px;
}

.btn:link,
.btn:visited {
  text-decoration: none;
  text-transform: uppercase;
  position: relative;
  border-radius: 100px;
  transition: all 0.5s;
}

.groß {
  padding: 25px 20px;
  font-size: 30px;
}
.groß2 {
  margin-bottom: 20px;
  padding: 20px;
  border-radius: 50px;
}
.abstand {
  margin-right: 10px;
}
.oben {
  font-size: 50px;
  color: #d7242a;
}
.btn-white {
  background: #4CAF50;
  color: white;
  border-radius: 50px;
}

.btn:hover {
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
  transform: translateY(-3px);
}

.btn:active {
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  transform: translateY(-1px);
}

.btn-bottom-animation-1 {
  animation: comeFromBottom 1s ease-out 0.8s;
}

.btn::after {
  content: "";
  text-decoration: none;
  text-transform: uppercase;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 100px;
  display: inline-block;
  z-index: -1;
  transition: all 0.5s;
}

.btn-white::after {
  background: #d7242a;
}

.btn-animation-1:hover::after {
  transform: scaleX(1.4) scaleY(1.6);
  opacity: 0;
}
input, select { font-size: 100% !important; }

@keyframes comeFromBottom {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@media screen and (max-width: 426px) {
    .abstand {
        margin-right: 0px;
        margin-bottom: 5px;
    }
    .box {
        padding: 10px;
    }
}


@media screen and (device-aspect-ratio: 2/3) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6, iPhone 6s, iPhone 7  */
@media screen and (device-aspect-ratio: 375/667) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus, iPhone 8, iPhone X, XS, XS Max  */
@media screen and (device-aspect-ratio: 9/16) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}